/* Main Styles */
td,body{
  font: normal 13px Tahoma, Arial, Helvetica, sans-serif;
}

/* Links */
a{
}
a:hover{
}


h2,.Header   {
	font: 19px Tahoma, Arial, Helvetica, sans-serif;
	margin-top:0;
	padding-top:0;
}

h3,.SubHeader{
  font-weight:bold;
  font-size  :14px;
}

.SmallText{
  font-size  :10px;
}
.EnquiryButton {
	height:25px;
	background:#3c5f7b url(../Images/Graphics/enquirybutton.jpg) repeat-x left bottom;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding:10px 16px 11px 16px;
	}


